function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("1 Introduction","1");
var B=A.fN("1.1 Related Documents","2");
B=A.fN("1.2 Terms and Abbreviations","3");
A=P.fN("2 Power Supply Issues","4");
B=A.fN("2.1 Power Consumption for GSM/GPRS/EDGE","5");
B=A.fN("2.2 GSM/GPRS vs. UMTS/HSDPA Power Supply Requirements","6");
B=A.fN("2.3 Power Losses and Voltage Drops for GSM/GPRS","7");
B=A.fN("2.4 Ripple","8");
A=P.fN("3 Power Supply Solutions","9");
B=A.fN("3.1 Linear Regulation","10");
B=A.fN("3.2 Capacitor Supply","11");
B=A.fN("3.3 Linear and Capacitor Supply","12");
var C=B.fN("3.3.1 Example with Low Current Regulator IC","13");
C=B.fN("3.3.2 Example with High Current Regulator IC","14");
B=A.fN("3.4 Battery","15");
B=A.fN("3.5 Switched DC/DC Converter","16");
A=P.fN("4 Design Considerations","17");
B=A.fN("4.1 Post Filtering","18");
B=A.fN("4.2 Double Regulation","19");
B=A.fN("4.3 Reduced Resistance between Battery and Module","20");
A=P.fN("5 Layout Guidelines","21");
B=A.fN("5.1 General Guidelines","21#1179393");
B=A.fN("5.2 Guidelines for DC/DC Converters","22");
A=P.fN("6 Current Limitation by AT Command","23");
A=P.fN("7 USB Design","24");
}
